<VirtualHost *:441>
	ServerName nvpc.com.au
	ServerAlias nvpc au.nvpc.com.au us.nvpc.com.au
	DocumentRoot "/www/nvpc"
	ServerAdmin sam@aiki.info
	ErrorLog logs/nvpc-error_log
	CustomLog logs/nvpc-access_log combined
	ScriptAlias /x/ /www/nvpc/x/
	AddHandler cgi-script .cgi
	<Directory "/www/nvpc">
		Options +Indexes +SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/nvpc/x">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
	RewriteRule ^/sheet$ https://docs.google.com/spreadsheets/d/1ZdcUgRL8WTQ4jZW3_hUhm5ws7odBufZbeY7CZ85w0Og/ [L]
	SSLCertificateFile /etc/letsencrypt/live/nvpc.com.au/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/nvpc.com.au/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:80>
	ServerName nvpc.com.au
	ServerAlias nvpc au.nvpc.com.au us.nvpc.com.au
	DocumentRoot "/www/nvpc"
	ServerAdmin sam@aiki.info
	ErrorLog logs/nvpc-error_log
	CustomLog logs/nvpc-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
